<Gauge Name="ADF 10 ADJUSTER" Version="1.0">
   <Image Name="NAVADJ.bmp" ImageSizes="80,50"/>
   <Mouse>
      <Area Left="0" Right="35" Top="6" Bottom="45">
         <Cursor Type="DownArrow"/>
         <Click Event="ADF_10_DEC" Repeat="Yes"/>
      </Area>
      <Area Left="40" Right="80" Top="6" Bottom="45">
         <Cursor Type="UpArrow"/>
         <Click Event="ADF_10_INC" Repeat="Yes"/>
      </Area>
   </Mouse>
</Gauge>
